TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Vector ( rng R, seq() Q ) -> elt-alg^mat

### Description

<shortdoc> The vector over R with #Q columns whose entries are those of Q (coerced into R). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack